*** Settings ***
Library                                              SeleniumLibrary
Resource                                             ../PO/FrontOffice.TopNav.robot
*** Variables ***
${SERVICES}                                          Services

*** Keywords ***
Click on Team Element
    Click Element                                    ${TOP_NAV_SERVICES_LINK}

Verify Page
    Wait Until Page Contains                         ${SERVICES}